<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>

<?php



include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Usuario=!empty($_REQUEST['Id_Usuario'])?$_REQUEST['Id_Usuario']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM usuario WHERE id_usuarior='$Id_Usuario'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        while ($Field_usuario=$Array_adapter->fetch_assoc())

        {

                if($Field_usuario['Usu_Img_Perfil']!=''){

                    echo "<p><b>Usu_Img_Perfil: </b></p>";

                    echo "<center><img src='../../../{$Field_usuario['Usu_Img_Perfil']}' style='border-style: inset;max-width:100px !important;width:100px !important;height:100px !important;border-radius:150px;padding:3px;'/></center>";

                }

                if($Field_usuario['Usu_Nombre']!=''){

                    echo "<p class='ptargettitle'><b>Usu_Nombre: </b>".$Field_usuario['Usu_Nombre']."</p>";

                }

                if($Field_usuario['Usu_Apaterno']!=''){

                    echo "<p class='ptargettitle'><b>Usu_Apaterno: </b>".$Field_usuario['Usu_Apaterno']."</p>";

                }

                if($Field_usuario['Usu_Amaterno']!=''){

                    echo "<p class='ptargettitle'><b>Usu_Amaterno: </b>".$Field_usuario['Usu_Amaterno']."</p>";

                }

                if($Field_usuario['Usu_Correo']!=''){

                    echo "<p class='ptargettitle'><b>Usu_Correo: </b>".$Field_usuario['Usu_Correo']."</p>";

                }

                if($Field_usuario['Usu_Telefono']!=''){

                    echo "<p class='ptargettitle'><b>Usu_Telefono: </b>".$Field_usuario['Usu_Telefono']."</p>";

                }



        }

    } else {

         echo "<h1 style='text-align:center;'>No se han encontrado los datos del registro seleccionado!.</h1>";

    }



?>





